Page MenuHomePhabricator

efl.input.state
Closed, ResolvedPublic

Description

|interface Efl.Input.State
|├ (P) modifier_enabled
|├ (P) lock_enabled

Related Objects

StatusAssignedTask
Resolvedzmike
Resolvedzmike
zmike created this task.Jan 8 2019, 11:53 AM
zmike triaged this task as TODO priority.
segfaultxavi moved this task from Backlog to Evaluating on the efl: api board.Feb 5 2019, 4:02 AM
zmike added a comment.Feb 11 2019, 9:39 AM

Seems okay?

zmike moved this task from Evaluating to needs patch on the efl: api board.Feb 11 2019, 10:28 AM
zmike moved this task from needs patch to Stabilized on the efl: api board.Feb 15 2019, 6:43 AM
bu5hm4n raised the priority of this task from TODO to Normal.Feb 22 2019, 1:19 AM
zmike closed this task as Resolved.Mar 11 2019, 10:47 AM
zmike claimed this task.